.headline--section {
    position: relative;
    font-weight: 400;
    text-align: center;
    color: #a19c8d;
    margin-bottom: 6px;
    font-size: 87%;
    font-size: 14px;
}
.headline--section::before {
    position: absolute;
    top: 50%;
    width: 100%;
    content: '';
    display: block;
    height: 2px;
    background: #cfcdc5;
}
.headline__inner--section {
    position: relative;
    padding: 0 20px;
    font-size: inherit;
}
.headline__inner--section-light {
    background: #e6e5e1;
}



.headline--with-text {
    overflow: hidden;
    text-align: center;
    color: #a19c8d;
    font-size: 14px;
}

.headline--with-text:before,
.headline--with-text:after {
    background-color: #cfcdc5;
    content: "";
    display: inline-block;
    height: 2px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}

.headline--with-text:before {
    right: 0.5em;
    margin-left: -50%;
}

.headline--with-text:after {
    left: 0.5em;
    margin-right: -50%;
}




.suggestion:hover {
    background-color: #198754;
    color: #ffffff;
    box-sizing: border-box;
    cursor: pointer;
    line-height: 1.5;
}